Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | ENUM CONSTANTS | FIELD | METHOD | DETAIL: ENUM CONSTANTSFIELD | METHOD

## org.gradle.api.tasks.wrapper
[Java] Enum Wrapper.PathBase

    java.lang.Object
      org.gradle.api.tasks.wrapper.Wrapper.PathBase

    public enum Wrapper.PathBase

Specifies how the wrapper path should be interpreted.

Method Summary

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Gradle API 1.10